Subject: Re: Serial driver help

From: Daris Nevil <[email-masked]>
Date: Mon, 15 Jan 2001 18:38:26 -0600

Navin,

Check out http://www.qslinux.org/docs/snmc/serial/index.html, as it may have
the info that you need.

Regards,
Daris Nevil
SNMC

Navin Boppuri wrote:

> Hello,
>
> Can someone tell me where I can find some documentation on how to write a
> serial driver in linux using the serial.h and tty data structures? I am
> using MAX3100 uart connected to the SPI controller. The SPI driver is fine
> works just fine. I do see that uart.c is written for uarts connected on SMC
> and SCC. All I need to do is to port it for SPI.
>
> Thank you,
> Navin Boppuri
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/